@charset "utf-8";
/* CSS Document */
#nav {background: url("../../images/gb/sprite.png") no-repeat;font-size: 14px;height:31px;margin:0px auto;padding-top:5px;padding-left:20px;position:relative;z-index:500;text-align: left}
#nav li{ position:relative}
#nav li.top {display:block;	float:left;	margin-right:5px;margin-bottom: 5px;white-space:nowrap;	height: 30px;padding:0px 8px;border-left: #DeDbD6 1px solid;}
#nav .top:first-child{border:none;}
#nav li a.top_link {color: #000000;display:block;float:left;text-align:center;	padding-top:8px}
#nav li:hover a.top_link { color: #0987d4; font-weight: 300;padding-top:8px;height:17px}
/* Default list styling */
#nav .sub{ background:#F6F6F6; display:none; padding:3px; border:1px solid #ddd; border-top:1px solid #fff; height:auto; position:absolute; top:30px; left:-1px;}
#nav .sub li{ padding:3px 0px; line-height:18px;}
#nav .sub li a{display:block; font-size:12px; color:#000; white-space:nowrap;border-bottom:#ddd dashed 1px;padding:0px 4px;}
#nav .sub li a:hover {background:#1965B2; color:#fff;}
#nav .bg,#nav .gb{ width: 67px; }
#nav .en{font-size: 12px}
    .searchDiv {PADDING-TOP: 10px; border: solid 1px #E9D795; BACKGROUND: #FCF8ED ; margin-top:5px; }
    #searchForm {PADDING-LEFT: 80px; HEIGHT: 95px;}
    .searchDiv p{maring:10px;}
    #submit-button { border: 1px solid #D27D00;padding: 3px 10px 3px 10px; font-size: 14px; vertical-align: middle; background: url('../../images/gb/spriteR.png') repeat-x left -60px #F6E6B3; height: 30px; font-weight: bold; }
    .searchDiv input[type="text"]:focus{background:#fff;border:#D27D00 solid 1px;}
    .search-top-title { color: #0059BD; font-family: Microsoft Yahei; font-size: 28px; letter-spacing: 3px; margin-bottom: 5px; padding-left: 110px;}    
    .Ten{font-size: 28px; letter-spacing: 0px;margin-left:-40px}
    #search-content-box {MARGIN: 10px auto; WIDTH: 500px; FONT-SIZE: 18px; VERTICAL-ALIGN: middle; height: 24px;}
    #searchForm .bg label,#searchForm .gb label{margin-right: 33px;}
    /*left panel*/
    #news-box { margin-top: 10px;}
    #news-box .content h5 { font-size: 12px;}
    #news-box .content{ padding:10px}
    #news-box .content img { margin-left: 40px;}
    
